libnvme(2)

NAME
enum nvme_dsm_attributes - Dataset Management attributes

SYNOPSIS
enum nvme_dsm_attributes {
NVME_DSMGMT_IDR ,
NVME_DSMGMT_IDW ,
NVME_DSMGMT_AD

};

Constants

NVME_DSMGMT_IDR
    Attribute -Integral Dataset for Read

NVME_DSMGMT_IDW
    Attribute - Integral Dataset for Write

NVME_DSMGMT_AD
    Attribute - Deallocate